schema_version: mapper-os/phase-index
active_phase: 03-phases/01-contracts-adapters.md
phases:
  - phase_id: 01-contracts-adapters
    file: 03-phases/01-contracts-adapters.md
    status: INCLUDED_NEEDS_PROOF
    depends_on: []
    proof_gate: proof-01-contracts-adapters
  - phase_id: 02-job-runtime-state
    file: 03-phases/02-job-runtime-state.md
    status: INCLUDED_NEEDS_PROOF
    depends_on:
      - 01-contracts-adapters
    proof_gate: proof-02-job-runtime-state
  - phase_id: 03-media-pipeline
    file: 03-phases/03-media-pipeline.md
    status: INCLUDED_NEEDS_PROOF
    depends_on:
      - 01-contracts-adapters
      - 02-job-runtime-state
    proof_gate: proof-03-media-pipeline
  - phase_id: 04-browser-studio
    file: 03-phases/04-browser-studio.md
    status: INCLUDED_NEEDS_PROOF
    depends_on:
      - 01-contracts-adapters
      - 02-job-runtime-state
      - 03-media-pipeline
    proof_gate: proof-04-browser-studio
  - phase_id: 05-gallery-publish-validation
    file: 03-phases/05-gallery-publish-validation.md
    status: INCLUDED_NEEDS_PROOF
    depends_on:
      - 04-browser-studio
    proof_gate: proof-05-gallery-publish-validation
